<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Links Activity</title>
</head>
<body>
	<h1 align="center">Welcome to the Activity Home Page</h1>
	<h3 align="center">Click on the link to see my Top 10.</h3>
<hr>

	<ul>
		<li><a href="../movies/top10actoractress.html">Go to My Top 10 Actor Actresses page.</a></li>
		<li><a href="../movies/top10movies.html"> Go to My Top 10 Movies.</a></li>
		<li><a href="../music/top10artist.html">Go to My Top 10 Artist.</a></li>
		<li><a href="../music/top10songs.html">Go to My Top 10 Songs.</a></li>


	</ul>

</body>
</html>